#Thu Apr 03 09:44:22 IST 2014
eclipse.preferences.version=1
org.eclipse.core.variables.valueVariables=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<valueVariables>\r\n<valueVariable description\="Directory holding debug executable" name\="build_loc" readOnly\="false" value\="E\:/Ranjith/Linker_Design/SoftConsole/Linker_Design_MSS_CM3/Linker_Design_MSS_CM3_app/Debug"/>\r\n</valueVariables>\r\n
